html, body  {height:100%;width:100%;margin:0;border:0;padding:0;background-color:#fff;font-family:verdana;color:#000;font-size:15px;}
#uppe {width:100%;height:272px;display:block;border-bottom:5px solid #43C1BD;border-top:5px solid #43C1BD;}
#bane {width:100%;}
#baxe {width:100%;height:59px;}
#mida {width:100%;}

#mido {max-width:1374px;;display:block;margin-left:auto;margin-right:auto;}
#down {width:100%;height:250px;background-color:#206c6c;border-top: 15px solid #fff;}

#upin {max-width:1374px;height:272px;margin-top:-5px;display:block;margin-left:auto;margin-right:auto;}       
#bene {max-width:1374px;display:block;margin-left:auto;margin-right:auto;position:relative}
#bexe {max-width:1374px;height:59px;display:block;margin-left:auto;margin-right:auto;}
#bott {max-width:1374px;height:250px;display:block;margin-left:auto;margin-right:auto;}
.motto {position:absolute;font-size:24px;bottom:70px;left:30px;font-size:36px;color:#ffffff;text-shadow:2px 2px 2px rgba(0, 0, 0, 0.5), -2px -2px 2px rgba(0, 0, 0, 0.5), 2px -2px 2px rgba(0, 0, 0, 0.5), -2px 2px 2px rgba(0, 0, 0, 0.5);width:90%;}

#domt {width:100%;height:69px;}
#bomm {max-width:1374px;height:69px;background-color:#b3bc51;display:block;margin-left:auto;margin-right:auto;}

.non {border:0px;border-style:none;text-decoration:none;}
.noz {border:1px;border-style:solid;border-color:#f4cc1c;}
.nor {border:1px;border-style:solid;border-color:#dd6f2a;}
.nog {border:1px;border-style:solid;border-color:#17b0ab;}

h1 {font-weight:bold;font-size:15px;color:#fff;margin:0;padding:0;}
h2 {font-weight:bold;font-size:19px;color:#000;margin:0;padding:0;}
h3 {font-weight:bold;font-size:17px;color:#000;margin:0;padding:0;}

.cze {color:#ff0008;}
.cen {vertical-align:top;text-align:center;display:block;width:100%;}
.clr {clear:both;}
h2 {
    width: 100%;
}
#lina {text-align:left;max-width:1374px;height:101px;}
#linx {display:none;}

.upfa {display:inline;float:left;width:289px;height:66px;padding-left:5px;padding-top:28px;}
.upfb {display:inline;float:right;width:325px;height:35px;margin-right:0px;background:url('/grafika/web/filtracja-czesci-serwis.png') no-repeat;font-weight:bold;padding-top:4px;text-align:center;color:#fff;}
.upfc {max-width:1206px;display:block;margin-top:9px;margin-left:auto;margin-right:auto;}
.upfd {margin-left:47px;display:block;margin-top:21px;}

.usa {margin-left:10px;margin-right:10px;margin-top:20px;text-align:justify;line-height:32px;font-size:16px;padding-bottom:20px;}
.usal {display:inline;float:left;margin-right:2%;width:63%;text-align:left;margin-top:0px;}
.usar {display:inline;float:right;margin-left:2%;width:30%;text-align:center;margin-top:0px;margin-right:0px;}
.uwil {display:inline;float:left;margin-right:2%;width:58%;text-align:left;margin-top:0px;}
.uwir {display:inline;float:right;margin-left:2%;width:35%;text-align:center;margin-top:0px;margin-right:0px;}

.usaz {display:inline;float:left;margin-right:2%;width:14%;text-align:left;margin-top:0px;}
.usap {display:inline;float:left;margin-left:2%;width:65%;text-align:left;margin-top:0px;}
.usat {display:inline;float:right;margin-left:2%;margin-right:0px;width:14%;text-align:center;margin-top:0px}
.usag {max-width:700px;padding-top:0px;margin-left:auto;margin-right:auto;text-align:center;}
.ullg {max-width:500px;padding-top:0px;margin-left:auto;margin-right:auto;text-align:center;}
.tqpa {display:inline;float:left;max-width:320px;margin-top:8px;width:49%;}
.tqpb {display:inline;float:left;max-width:320px;margin-top:8px;width:49%;margin-left:2%;}

.ussz {display:inline;float:left;margin-right:2%;width:14%;text-align:left;margin-top:0px;}
.ussp {display:inline;float:left;margin-left:2%;width:65%;text-align:left;margin-top:0px;}
.usst {display:inline;float:right;margin-left:2%;margin-right:0px;width:14%;text-align:center;margin-top:0px}

.poma {max-width:267px;display:block;margin-left:auto;margin-right:auto;font-size:12px;text-align:center;line-height:24px;margin-bottom:22px;}

.popz {display:inline;float:left;margin-right:2%;width:19%;text-align:left;margin-top:0px;}
.popp {display:inline;float:left;margin-left:2%;width:55%;text-align:left;margin-top:0px;}
.popt {display:inline;float:right;margin-left:2%;margin-right:0px;width:19%;text-align:center;margin-top:0px}

.czez {display:inline;float:left;margin-right:2%;width:19%;text-align:left;margin-top:0px;}
.czep {display:inline;float:left;margin-left:2%;width:55%;text-align:left;margin-top:0px;}
.czet {display:inline;float:right;margin-left:2%;margin-right:0px;width:19%;text-align:center;margin-top:0px}


.umsz {display:inline;float:left;margin-right:2%;width:20%;text-align:left;margin-top:0px;}
.umsp {display:inline;float:left;margin-left:2%;width:53%;text-align:left;margin-top:0px;}
.umst {display:inline;float:right;margin-left:2%;margin-right:0px;width:20%;text-align:center;margin-top:0px}

.usur {display:inline;float:right;margin-left:2%;width:68%;text-align:left;margin-top:0px;margin-right:0px;}
.usul {display:inline;float:left;margin-right:2%;width:25%;text-align:center;margin-top:0px;margin-left:0px;} 

.zlel {display:inline;float:left;margin-right:2%;width:19%;text-align:left;margin-top:0px;}
.zlem {display:inline;float:left;margin-left:2%;width:55%;text-align:left;margin-top:0px;}
.zler {display:inline;float:right;margin-left:2%;width:19%;text-align:center;margin-top:0px;margin-right:0px;}

.usel {display:inline;float:left;margin-left:0px;width:77%;text-align:left;margin-top:0px}
.user {display:inline;float:right;margin-left:2%;margin-right:0px;width:20%;text-align:center;margin-top:0px}    

.mena{display:inline;float:left;margin-left:0px;text-align:center;margin-top:9px}
.menb{display:inline;float:left;margin-left:58px;text-align:center;margin-top:9px}
.menc{display:inline;float:left;margin-left:51px;text-align:center;margin-top:2px;color:#8397AF;font-size:18px;}
.mend{display:inline;float:left;margin-left:51px;text-align:center;margin-top:2px;color:#8397AF;font-size:18px;}
.menm{margin-left:0px;margin-top:10px;}
.meno{display:inline;float:right;text-align:right;margin-top:10px;font-size:19px;}

.tyty {color:#fff;text-align:left;}
.tyta {display:inline;float:left;width:23px;height:50px;background:url('/grafika/web/intech-red-strzalka.png') no-repeat;;}
.tytb {display:inline;float:left;padding-left:4px;padding-top:15px;height:34px;color:#fff;text-align:center;background-color:#f1515b;border-bottom:1px solid #dcd2d1;}
.tytc {display:inline;float:left;width:33px;height:50px;background:url('/grafika/web/intech-green-strzalka.png') no-repeat;;}

.fota {display:inline;float:left;width:320px;margin-top:20px;width:22%;}
.fotb {display:inline;float:left;width:320px;margin-top:20px;width:22%;margin-left:4%;}
.fotc {display:inline;float:left;width:320px;margin-top:20px;width:22%;margin-left:4%;}
.fotd {display:inline;float:left;width:320px;margin-top:20px;width:22%;margin-left:4%;}

.opia {display:inline;float:left;text-align:center;width:320px;margin-top:8px;width:22%;}
.opib {display:inline;float:left;text-align:center;width:320px;margin-top:18px;width:22%;margin-left:4%;}
.opic {display:inline;float:left;text-align:center;width:320px;margin-top:8px;width:22%;margin-left:4%;}
.opid {display:inline;float:left;text-align:center;width:320px;margin-top:18px;width:22%;margin-left:4%;}

.opie {display:inline;float:left;text-align:center;width:320px;margin-top:18px;width:22%;}
.opif {display:inline;float:left;text-align:center;width:320px;margin-top:18px;width:22%;margin-left:4%;}
.opig {display:inline;float:left;text-align:center;width:320px;margin-top:18px;width:22%;margin-left:4%;}
.opih {display:inline;float:left;text-align:center;width:320px;margin-top:18px;width:22%;margin-left:4%;}

.foxa {display:inline;float:left;max-width:320px;margin-top:8px;width:22%;}
.foxb {display:inline;float:left;max-width:320px;margin-top:8px;width:22%;margin-left:4%;}
.foxc {display:inline;float:left;max-width:320px;margin-top:8px;width:22%;margin-left:4%;}
.foxd {display:inline;float:left;max-width:320px;margin-top:8px;width:22%;margin-left:4%;}

.stfa {display:inline;float:left;margin-top:8px;width:30%;margin-left:3%;}
.stfb {display:inline;float:left;margin-top:8px;width:30%;margin-left:3%;}
.stfc {display:inline;float:left;margin-top:8px;width:30%;margin-left:3%;}

.tstfa {display:inline;float:left;margin-top:8px;width:22%;margin-left:3%;}
.tstfb {display:inline;float:left;margin-top:8px;width:22%;margin-left:3%;}
.tstfc {display:inline;float:left;margin-top:8px;width:22%;margin-left:3%;}

.stfd {max-width:450px;margin-top:8px;margin-left:auto;margin-right:auto;}

.tafa {display:inline;float:left;max-width:320px;margin-top:8px;width:30%;margin-left:20%;}
.tafb {display:inline;float:left;max-width:320px;margin-top:8px;width:30%;margin-left:20%;}

.srfa {display:inline;float:left;max-width:320px;margin-top:8px;width:30%;margin-left:10%;}
.srfb {display:inline;float:left;max-width:320px;margin-top:8px;width:30%;margin-left:10%;}

.foxe {display:inline;float:left;max-width:320px;margin-top:0px;width:22%;}
.foxf {display:inline;float:left;max-width:320px;margin-top:0px;width:22%;margin-left:4%;}
.foxg {display:inline;float:left;max-width:320px;margin-top:0px;width:22%;margin-left:4%;}
.foxh {display:inline;float:left;max-width:320px;margin-top:0px;width:22%;margin-left:4%;}

.ftia {font-size:12px;line-height:15px;text-align:center;}

.dwna {display:inline;float:left;max-width:600px;padding-top:18px;}
.dwnb {max-width:600px;height:1px;padding-top:0px;border-top:1px solid #8db4b4;}
.dwnc {width:300px;padding-top:12px;margin-top:10px;text-align:left;color:#ffffff;font-size:11px;line-height:23px;}
.dwnd {display:inline;float:right;width:694px;height:261;background:url('/grafika/web/wsparcie-adriana.png') no-repeat;margin-top: -40px;}

.dona {display:inline;float:left;margin-left:0px;text-align:left;margin-top:0px}
.donb {display:inline;float:left;margin-left:5px;text-align:left;margin-top:0px}
.donc {display:inline;float:left;margin-left:0px;text-align:left;margin-top:10px;color:#ffffff;font-size:12px;}
.dond {display:inline;float:left;margin-left:5px;text-align:left;margin-top:2px;color:#ffffff;font-size:12px;}

.ofra {display:inline;float:left;width:32%;margin-top:20px;padding-left:0px;text-align:left;}
.ofrb {display:inline;float:left;width:32%;margin-top:20px;padding-left:0px;text-align:left;}
.ofrc {display:inline;float:left;width:32%;margin-top:20px;padding-left:0px;text-align:left;}

.ofro {width:267px;display:block;margin-left:auto;margin-right:auto;}
.ofrh {width:267px;height:48px;margin-top:5px;display:block;margin-left:auto;margin-right:auto;}
.ofrt {width:267px;margin-top:10px;display:block;margin-left:auto;margin-right:auto;text-align:justify;line-height:18px;font-size:12px;}
.ofrv {padding-top:13px;}
.ofrx {padding-top:5px;}

.mapa {display:inline;float:left;width:33%;max-width:450px;padding-top:0px;text-align:center;}
.mapb {display:inline;float:left;width:33%;max-width:450px;padding-top:0px;text-align:center;}
.mapc {display:inline;float:left;width:33%;max-width:450px;padding-top:0px;text-align:center;}
.mapd {max-width:1474px;padding-top:0px;padding-left:5px;text-align:center;}

.pria {width:100%;text-align:center;}
.tala {text-align:center;padding:5px;font-weight:bold;border:1px;border-style:solid;border-color:#16253e;}
.talb {text-align:center;padding:5px;border:1px;border-style:solid;border-color:#16253e;}

.adra {max-width:500px;margin-top:35px;margin-left:190px;text-align:center;font-size:12px;font-weight:bold;}
.adrb {max-width:480px;margin-top:5px;margin-left:197px;text-align:justify;font-size:11px;}
.adrc {display:inline;float:left;margin-top:15px;margin-left:80px;text-align:left;padding-bottom:18px;}
.adrd {display:inline;float:left;margin-top:15px;margin-left:50px;text-align:left;}

.fxoa {display:inline;float:left;max-width:410px;margin-top:20px;width:32%;text-align:center;}
.fxob {display:inline;float:left;max-width:410px;margin-top:20px;width:32%;text-align:center;margin-left:2%;}
.fxoc {display:inline;float:left;max-width:410px;margin-top:20px;width:32%;text-align:center;margin-left:2%;}

.pria {width:100%;text-align:center;}
.tala {text-align:center;padding:5px;font-weight:bold;border:1px;border-style:solid;border-color:#16253e;background-color:#FFE5E6;width:30%;}
.talb {text-align:center;padding:5px;border:1px;border-style:solid;border-color:#16253e;background-color:#E0FFFE;}
.talc {text-align:right;padding:5px;border:1px;border-style:solid;border-color:#16253e;background-color:#E0FFFE;}

.prsa {border-left: 3px solid #44c1be;background-color:#dff5f4;padding-left:15px;padding-right:15px;}
.prsb {border-left: 3px solid #f0515b;background-color:#fce2e3;padding-left:15px;padding-right:15px;}
.prsl {display:inline;float:left;margin-right:2%;width:38%;text-align:left;margin-top:0px;}
.prsr {display:inline;float:right;margin-left:2%;width:58%;text-align:center;margin-top:0px;margin-right:0px;}

.prml {display:inline;float:left;margin-right:2%;width:48%;text-align:center;margin-top:0px;}
.prmr {display:inline;float:right;margin-left:2%;width:48%;text-align:center;margin-top:0px;margin-right:0px;}


#bklb {display:none;}
.redi {list-style-image: url('/grafika/web/info-red.png');}
.greni {list-style-image: url('/grafika/web/info-green.png');}
.blaki {list-style-image: url('/grafika/web/info-black.png');}

.tcca, .tccb {
    width: 22%;
    float: left;
    padding: 1.5%;
}
.burger-menu {
    position: absolute;
    margin-top: 30px;
    display: none;
    float: right;
    width: 40px;
    height: 25px;
    border-top: 5px solid #42c1be;
    border-bottom: 5px solid #42c1be;
    cursor: pointer;
    right: 1%;
    top: 25px;
}

.burger-menu::after {
    content: '';
    height: 5px;
    width: 40px;
    background-color: #42c1be;
    position: absolute;
    bottom: 10px;
}
.offer-wrap {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.offer-item-1 {
    color: red!important;
    width: 22%;
    position: relative;
    margin-bottom: 20px;
} 
.offer-item {
    color: red!important;
    width: 22%;
    position: relative;
    margin-bottom: 20px;
}

.kraty-wrap {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;    
}
.kraty-item-red {
    width: 24%;
    background-color:#ef5d66;
    margin-top:20px;
}
.kraty-item-green {
    width: 24%;
    background-color:#58e2e8;
    margin-top:20px;
}
.kraty-opis {
    color:#ffffff;
    margin-top:10px;
    margin-left:20px;
    font-weight:bold;
    font-size:15px;
}
.kraty-obrazek {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
} 

.opia, .fox, .fota {
    width: 100%!important;
    display: block!important;
}

.fox {
    position: absolute;
    bottom: -25px;
}

.adri {
    display: none;
    width: 100%;
    margin: auto;
    text-align: center;
}

.adri img {
    max-width: 150px;
    width: 100%;
}

#bott, #down, .dwna, .dwnd {
    box-sizing: content-box;
}

.small-links , .small-links a:link.exm{
    text-align: center;
    font-size: 13px;
    color: #F0515B!important;
    text-transform: uppercase;
    margin-bottom: 20px;
    
}

.modal-window {
  width: 700px;
  display: none;
  z-index: 99999;
  background: #fff;
  border-radius: 5px;
  font-size: 14px;
  position: absolute;
  float: left;
}

.modal-window.active {
  display: block;
  left: 50%;
  top: 1650px;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  margin-top: 0px;
}

.modal-tresc {
  padding: 20px;
}

.form-przeplyw {
  display: flex;
  font-size: 13px;
}

.modal-window {
  font-size: 14px;
  line-height: 22px;
}

.modal-fader.active {
  display: block;
}

.modal-fader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: 99998;
  background: rgba(0,0,0,0.8);
}

.form-pole1 {
  width: 40%;
  display: flex;
  flex-direction: column;
  margin-right: 10px;
  position: relative;
  line-height: 2rem;
  color: #43C1BD;
  margin-top: 10px;
}

.form-przeplyw {
  display: flex;
  font-size: 13px;
}

input[type="text"], textarea, select {
  color: #666666;
  background-color: #ffffff;
  border-color: #ffffff;
  max-width: 100%;
}

.form-przeplyw input, .form-przeplyw input:focus, .form-przeplyw input:active {
  border: solid 1px #777;
  border-radius: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 5px 10px;
}

input#form_content {
  width: 100%;
}

.form-pole2 {
  width: 58%;
  margin-right: 10px;
  position: relative;
  color: #43C1BD;
}

.form2-inline {
  display: flex;
  align-items: center;
}

#tooltip-osad {
  display: block;
  cursor: pointer;
  margin-left: 10px;
  margin-top: -8px;
}

#tooltip-osad .tooltip-values {
  visibility: hidden;
  position: absolute;
  background-color: #f7f8f9;
  color: #444;
  padding: 20px;
  border-radius: 5px;
  width: 400px;
  font-size: 14px;
  text-align: left;
  top: 40px;
}

#tooltip-osad .tooltip-values ul {
  padding: 10px;
  margin: 0;
  list-style: inside;
  font-size: 11px;
}

#tooltip-osad:hover .tooltip-values {
  visibility: visible;
}

.tooltip-button {
  background: #fff;
  color: #fff;
  padding: 4px;
}

.butt-calc {
  background-color: #fff;
  color: #fff !important;
  font-weight: 600;
  font-size: 19px;
  cursor: pointer;
  -webkit-appearance: button;
  padding: 10px 20px;
  border: 1px solid transparent;
}

#butt-calc {
  background-color: #fff;
  color: #fff !important;
  font-weight: 600;
  font-size: 19px;
  border: 1px solid transparent;
  cursor: pointer;
  -webkit-appearance: button;
  padding: 10px 20px;
}

.wynik {
  margin-top: 10px;
}
span#form_equal {
  font-size: 22px;
  font-weight: 600;
}

.capacite-machine {
  padding: 10px 40px 10px 40px;
  box-shadow: 0px -5px 7px 1px rgb(196 196 196 / 55%);
}

.film0 {
  display: flex; 
}

.film1 {
  width: 50%;
  display: flex;
  flex-direction: column;
  padding:5px;
}

.film2 {
  width: 50%;
  display: flex;
  flex-direction: column;
  padding:5px;
}

.film3 {
  height: 360px;
}


@media(max-width: 1374px) {
    .menc, .menb, .mend,.upfd {
        margin-left: 25px;
    }
    
    #bott {
        padding-left: 2%;
        padding-right: 2%;
        box-sizing: border-box;
        position: relative;
    }
    
    .dwnd {
        position: absolute;
        background-size: cover;
        right: -68px;
        transform: scale(0.8);
        bottom: -25px;
    }
    .prsa,.prsb,.prsl,.prsr {
        margin: 0;
        float: none;
        display: block;
        width: 100%;
        margin: auto;
        text-align: center;
    }
}
@media (max-width: 1024px) {
    .meno {
        font-size: 16px;
    }
    
    .menc, .menb, .mend,.upfd {
        margin-left: 13px;
    }
    .film0, .film1, .film2, .film3 {
        display: block;
        width: 100%;       
    }    
    
}

@media(max-width: 900px) {
    #bott {
        height: 100%;
    }
    .usal, .usar {
        width: 100%; 
        margin-left: 0;
    }
    .uwil, .uwir {
        width: 100%; 
        margin-left: 0;
    }
    
    .fxoa, .fxob, .fxoc {
        width: 100%;
        margin: 0;
        padding: 0;
        margin: auto;
        text-align: center;
        float: none;
        display: block;
    }
    
    .mapa, .mapb, .mapc {
        width: 100%;
        display: block;
        float: none;
        margin: auto;
    }
    
    .usap, .dwna {
        width: 100%;
    }
    .tafa,.tafb,.stfa,.stfb,.stfc,.tstfa,.tstfb,.tstfc,.umsz,.umst,.umsp,.ussz,.ussp,.czez,.czet,.czep,.zlel,.zlem,.zler,.tqpa,.tqpb,.usul,.usur,.popz,.popt,.popp,.prsa,.prsb,.prsl,.prsr{
        margin: 0;
        float: none;
        display: block;
        width: 100%;
        margin: auto;
        max-width: 800px;
        text-align: center;
    }
    .usa {
        display: flex;
        flex-wrap: wrap;
    }
    
    .tcca, .tccb {
        max-width: 100%;
        width: 100%;
        text-align: center;
        margin: auto;
        padding: 1.5% 0;
    }
    
    .umsp, .ussp, .czep, .zlem, .usur{
        order: -1;
    }
     .usaz, .usat {
        width: 100%;
        max-width: 300px;
        text-align: center;
        display: block;
        float: none;
        margin: auto;
    }
    .kusa {
        display: none;
    }
    
   
    
    .umsp, .czep, .zlem, .usur, .ussp, .popp {
        text-align: left;
    }
    
    .fxoa img, .fxob img, .fxoc img{
        max-width: 320px;
    }
    .mena, .menb {
        width: 100%;
        margin-left: 0
    }
    .offer-item {
        width: 45%;
    }
    .upfd {
        margin:0;
        position: absolute;
        width: 100%;
        z-index: 100;
        background-color: #FFFFFF;
        display: none;
        top: 115px;
        border-bottom: solid 5px #42c1be; 
    }
    
    .burger-menu {
        display: block;
    }
    
    .menc, .mend, .meno, .no-visible-res {
        display: none;
    }
    
    .menb {
        margin-top: 0;
    }
    
    .active {
        display: block;
    }
    
    #uppe, #uppin {
        height: 105px;
    }
    
    .upfb {
        position: absolute;
        top: 0;
        right: 10px;
    }
    
    .upfa {
        padding-left: 2%;
    }
    
    .menm {
        margin-bottom: 14px;
    }
    
    #down.downg {
        height: 820px;
    }
    
    .dwag {
        padding-top: 570px;
    }
    .dwnd {
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        background: white;
        border: solid 1px black;
        position: absolute;
        top: 0;
        width: 100%;
        padding: 25px;
        margin: 0;
        left: 0;
        height: 550px;
        transform: scale(1.0);
        box-sizing: border-box;
    }
    
    .adra, .adrb {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
    }
    
    .adrc, .adrd {
        width: 100%;
        margin: auto;
        text-align: center;
        margin: 0;
        display: block;
    }
    
    .adri {
        display: block;
    }
    
    .adrc {
        margin-top: 15px;
    }
  
}
@media(max-width: 600px) {
    .offer-item {
        width: 100%;
    }
    
    .noz, .nor {
        width: 100%;
        max-width: 320px;
    }
    .fota {
        text-align: center;
    }
    .small-letters {
        font-size: 10px;
    }
    .motto {
      font-size: 15px;
    }
     
}

@media(max-width: 500px) {
    .dona, .donb {
        width: 100%;
        text-align: center;
        margin: 0;
        display: block;
        padding: 0;
    }
    
    .dond {
        display: none;
    }
    #down {
        height: 350px;
    }
    #down.downg {
        height: 940px;
    }
    
    .dwag {
        padding-top: 590px;
    }
    
    .dwnd {
        height: 570px;
    }
    .donc, .dwnc {
        width: 100%;
        text-align: center;
    }
}
@media(max-width: 400px) {
    .upfa img {
        width: 200px;
        margin-top: 20px;
        height: auto;
    }
    
    .upfb {
        font-size: 12px;
        width:250px;
        background-size: 250px; 
    }
    .upfa {
        width: 100%;
        box-sizing: border-box;
    }
    
    .dwnd {
        height: 600px;
    }
    
    #down.downg {
        height: 970px
    }
    
    .dwag {
        padding-top: 620px;
    }
    .adrd img, .adrc img {
        max-width: 100%;
    }
}

@media(max-width: 350px) {
    .small-letters {
        font-size: 8px;
    }
    .dwnd {
        height: 630px;
    }
    #down.downg {
        height: 1000px
    }
    
    .dwag {
        padding-top: 650px;
    }
}

@media(max-width: 350px) {
    .dwnd {
        height: 660px;
    }
    #down.downg {
        height: 1040px;
    }
    
    .dwag {
        padding-top: 680px; 
    }

    .motto {
        bottom: 20px;
        width: 70%;
    }
}

a:link.exa, a:visited.exa, a:active.exa {color:#2f8d7f;text-decoration:none;cursor:pointer;font-weight:bold;font-size:14px;}
a:hover.exa {color:#42c1be;text-decoration:none;cursor:pointer;font-weight:bold;font-size:14px;}
a:link.exd, a:visited.exd, a:active.exd {color:#d74353;text-decoration:none;cursor:pointer;font-weight:bold;font-size:14px;}
a:hover.exd {color:#f0515b;text-decoration:none;cursor:pointer;font-weight:bold;font-size:14px;}
a:link.exb, a:visited.exb, a:active.exb {color:#42c1be;text-decoration:none;cursor:pointer;font-weight:normal;font-size:12px;}
a:hover.exb {color:#69e5e1;text-decoration:none;cursor:pointer;font-weight:normal;font-size:12px;}

a:link.exc, a:visited.exc, a:active.exc {color:#ffcf41;text-decoration:none;cursor:pointer;font-weight:normal;font-size:11px;}
a:hover.exc {color:#ffe153;text-decoration:none;cursor:pointer;font-weight:normal;font-size:11px;}
a:link.exe, a:visited.exe, a:active.exe {color:#42c1be;text-decoration:none;cursor:pointer;font-weight:bold;font-size:18px;}
a:hover.exe {color:#42c1be;text-decoration:none;cursor:pointer;font-weight:bold;font-size:18px;}
a:link.exf, a:visited.exf, a:active.exf {color:#42c1be;text-decoration:none;cursor:pointer;font-weight:normal;font-size:11px;}
a:hover.exf {color:#70fffa;text-decoration:none;cursor:pointer;font-weight:normal;font-size:11px;}
a:link.exg, a:visited.exg, a:active.exg {color:#db000a;text-decoration:none;cursor:pointer;font-weight:bold;font-size:11px;}
a:hover.exg {color:#af030c;text-decoration:none;cursor:pointer;font-weight:bold;font-size:11px;}
a:link.exh, a:visited.exh, a:active.exh {color:#ff0511;text-decoration:none;cursor:pointer;font-weight:bold;font-size:13px;}
a:hover.exh {color:#b20e16;text-decoration:none;cursor:pointer;font-weight:bold;font-size:13px;}
a:link.exm, a:visited.exm, a:active.exm {color:#F0515B;text-decoration:none;cursor:pointer;font-weight:bold;font-size:13px;}
a:hover.exm {color:#2D634C;text-decoration:none;cursor:pointer;font-weight:bold;font-size:13px;}
a:link.kraty-link, a:visited.kraty-link, a:active.kraty-linka {color:#ffffff;text-decoration:none;cursor:pointer;font-weight:bold;font-size:15px;}
a:hover.kraty-link {color:#d3d3d3;text-decoration:none;cursor:pointer;font-weight:bold;font-size:15px;}


.bx-wrapper {
	position: relative;
	margin: 0 auto 0;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

ul.bxslider {
  margin: 0;
  padding: 0;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {

	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
  bottom: 51px;
  display:none; 
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
}

.bx-wrapper .bx-next {
	right: 10px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


#lbOverlay {position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px;}
#lbOverlay.grey {background-color: #000000;}
#lbMain {position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0;}
#lbMain a img {border: none;}
#lbOuterContainer {position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto;}
#lbOuterContainer.grey {border: 3px solid #888888;}
#lbDetailsContainer {	font: 14px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 0.8em;	overflow: auto; margin: 0 auto; }
#lbDetailsContainer.grey {border: 3px solid #888888; border-top: none;}
#lbImageContainer, #lbIframeContainer {padding: 10px;}
#lbLoading {position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0;}
#lbHoverNav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10;}
#lbImageContainer>#lbHoverNav {left: 0; }
#lbHoverNav a {outline: none; }
#lbPrev {width: 49%; height: 100%; background: transparent url(/grafika/rama/blank.gif) no-repeat; display: block; left: 0; float: left;}
#lbPrev.grey:hover, #lbPrev.grey:visited:hover {background: url(/grafika/rama/prev_grey.png) left 15% no-repeat;}
#lbNext {width: 49%; height: 100%; background: transparent url(/grafika/rama/blank.gif) no-repeat; display: block; right: 0; float: right;}
#lbNext.grey:hover, #lbNext.grey:visited:hover {background: url(/grafika/rama/next_grey.png) right 15% no-repeat;}
#lbPrev2, #lbNext2 {text-decoration: none; font-weight: bold;}
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey {color: #333333;}
#lbPrev2_Off, #lbNext2_Off {font-weight: bold; }
#lbPrev2_Off.grey, #lbNext2_Off.grey {color: #CCCCCC;}
#lbDetailsData {padding: 0 10px;}
#lbDetailsData.grey {color: #333333;}
#lbDetails {width: 60%; float: left; text-align: left;}
#lbCaption {display: block; font-weight: bold;}
#lbNumberDisplay {float: left; display: block; padding-bottom: 1.0em;padding-left:10px;color:#435482;}
#lbNavDisplay {float: left; display: block; padding-bottom: 1.0em;}
#lbClose {width: 64px; height: 28px; float: right; margin-bottom: 1px;}
#lbClose.grey {background: url(/grafika/rama/close_grey.png) no-repeat;}
#lbPlay {width: 64px; height: 28px; float: right; margin-bottom: 1px;}
#lbPlay.grey {}
#lbPause {width: 64px; height: 28px; float: right; margin-bottom: 1px;}
#lbPause.grey {}